local func_open = {
	["act_gold_pig"]={

	},
	["bounty_open"]={

	},
	["task"]={

	},
	["act_level_gift"]={

	},
	["idle_drop"]={

	},
	["act_sevenday"]={

	},
	["mall"]={

	},
	["mall_daily"]={

	},
	["store_box_open"]={

	},
	["store_box_3_open"]={

	},
	["daily_challenge"]={

	},
	["act_gift_show_open"]={

	},
	["first_charge"]={

	},
	["new_player_gift"]={

	},
	["mail_open"]={

	},
	["arena_open"]={

	},
	["equip_weapon_open"]={

	},
	["equip_armor_open"]={

	},
	["runes_open"]={

	}
}
local config = {
data=func_open,count=19
}
return config